» Ubuntu » パッケージ

Error

two or more packages specified (clisp-dev oneiric)